# Generated by makepkg 7.1.0
# using fakeroot version 1.37.1.2
pkgname = jupyter-nbclassic
pkgbase = jupyter-nbclassic
xdata = pkgtype=pkg
pkgver = 1.3.3-4
pkgdesc = Jupyter Notebook as a Jupyter Server Extension
url = https://jupyter.org/
builddate = 1768326725
packager = Arch Linux ARM Build System <builder+n1@archlinuxarm.org>
size = 61245447
arch = any
license = BSD-3-Clause
depend = jupyter-nbconvert
depend = jupyter-nbformat
depend = jupyter-notebook-shim
depend = jupyter-server
depend = mathjax2
depend = python
depend = python-jupyter-core
depend = python-jupyter-server-terminals
depend = python-tornado
depend = python-traitlets
makedepend = bower
makedepend = git
makedepend = npm
makedepend = python-babel
makedepend = python-build
makedepend = python-hatch-jupyter-builder
makedepend = python-hatchling
makedepend = python-installer
makedepend = yarn
checkdepend = python-pytest-jupyter
checkdepend = python-pytest-tornasync
